Subject: space tenses

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 09 Aug 2002 23:12:29 +0000

la pycyn cusku di'e

>[pc dramatically slaps forehead with heel of right hand and mutters things 
>in
>non-native languages]
>I'm so used to thinking that whatever xorxes says that is not totally crazy
>(from the point of standardized Lojban) is right that I missed it when he
>said something only slightly off:

(Thanks, I think.)

><<
>Spatial tenses give the location of the event,
>in this case the event of wearing.
> >>
>referring to {ko'a dasni le boxfo vi le birka janco}
>
>But {vi le birka janco} is not a spatial tense but a rather a tense marker 
>in
>its use as a sumti tcita, as though it were BAI.

I have a problem with {vi} here, since I use it to mark distance
magnitude rather than position, but since that is another
discussion I will just change to another example. Let's
say {re'o le birjanco}.

The general way I understand BAIs is this:

ko'a BAI broda = BAI ku ko'a broda = BAI zo'e ko'a broda

This is also valid for other tags, like tenses. So for example
{mi pu klama} means {pu zo'e mi klama}, "in the past of the
understood reference point (usually now) I go", i.e. "I went".

Unfortunately this analysis doesn't work for the way some people
use {pu'o} and {ba'o} (see for example Nick's last post asking
for proofreading. He wrote: {.i mi [...] cu ca'e cpedu lenu ro
se cinri cu rore'u banlytroci pranygau lanli le cfacilre cmacku
.e le velcli pu'o li 20 pi'e 9.} The way I read it he was asking
for everyone to hold back on doing anything until september 20.)

But anyway, leaving aside those two exceptions pu'o and ba'o,
the rest of the tags do have the same meaning as selbri tcita
as they do as sumti tcita, don't they?

So {ko'a dasni le boxfo re'o le birjanco} is just a more
precise way of saying {ko'a re'o dasni le boxfo} where
the complement of {re'o} has been made explicit.

>Thus, as xorxes notes
>later,
><<
>pc>{be} is harder, since
> >officially it makes {le birka janco} occupy a place in the structure of
> >{boxfo} (a place not usually there, to be sure) and the exact relation of
> >that place to the rest of the structure is unspecified. It does seem to 
>be
> >more intimate than {ne}, but not obviously restrictive like {pe}.
>
>{be} makes what follows a part of the description, so it has
>to be restrictive.
> >>
>it adds a place to the main selbri, in this case {dasni}, saying where the
>object2 is worn.

How do you get to that meaning? Why does it add a place for where x2
is worn and not a place for where x1 is while wearing it, for example?

>So we need not go into the question (enchanting as it is) of where events
>occur (I don't take back what I said about that, though).

Space tenses in Lojban need a lot of discussion in my opinion.
They are very messy.

mu'o mi'e xorxes

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com